Bug 29090 - No Volume control (Mixer) on GNOME panel
Summary: No Volume control (Mixer) on GNOME panel
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-23 17:04 UTC by Arion Blishen
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-23 19:09:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Arion Blishen 2001-02-23 17:04:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (Win95; U)


If a box has a sound card in it it should (espescially for new users) have the Mixer (volume contol) on the GNOME taskbar.

Reproducible: Always
Steps to Reproduce:
1.N/A
2.
3.

Comment 1 David Mason 2001-02-23 19:00:47 UTC
jrb - is this something we should think about for the next release? How easy
would it be?

Comment 2 Jonathan Blandford 2001-02-23 19:09:28 UTC
Pretty easy.  I'll pass it on to george for inclusion.  Won't happen for 7.1,
though.

Comment 3 Jonathan Blandford 2001-08-07 20:16:58 UTC
Filed in GNOME bugzilla as:
http://bugzilla.gnome.org/show_bug.cgi?id=58705


Note You need to log in before you can comment on or make changes to this bug.